<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
	<link rel="stylesheet" href="2.css">
</head>
<body>
	<form>
	<div>
		<label for="numero1">Numero 1</label>
		<input type="number" id="numero1" name="numero1">	
	</div>
	<div>
		<label for="numero2">Numero 2</label>
	<input type="number" id="numero2" name="numero2">
	</div>
	<div>
		<label for="resultado">resultado</label>
		<input type="number" id="resultado" name="resultado">
	</div>
	<div class="botones">
		<button type="button" onclick="sumar()">Sumar</button>
		<button type="button" onclick="restar()">Restar</button>
	</div>
	</form>
<script type="text/javascript" src="2_1.js"></script>
</body>
</html>